<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'ro_wp', version '2.7'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['imagesmissingalt'] = 'Imaginile necesită un text alternativ. Pentru a remedia acest avertisment, adăugați un atribut alt la etichetele img. Un atribut alt gol poate fi utilizat, dar numai atunci când imaginea este pur decorativă și nu are prezintă nicio informație.';
$string['needsmorecontrast'] = 'Culorile textului din prim-plan și din fundal nu au suficient contrast. Pentru a remedia acest avertisment, schimbați culoarea din prim-planul sau din fundalul textului, astfel încât să fie mai ușor de citit.';
$string['nowarnings'] = 'Felicitări, nu au fost găsite probleme de accesibilitate';
$string['pluginname'] = 'Verificare accesibilitate';
$string['report'] = 'Raport accesibilitate';
