<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ro_wp', version '2.7'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Adaugă un nou capitol';
$string['book:addinstance'] = 'Adaugă o nouă carte';
$string['book:edit'] = 'Editează capitolele cărții';
$string['chapters'] = 'Capitole';
$string['chaptertitle'] = 'Titlul capitolului';
$string['confchapterdelete'] = 'Sunteți sigur(ă) că doriți să ștergeți acest capitol?';
$string['confchapterdeleteall'] = 'Sunteți sigur(ă) că doriți să ștergeți acest capitol și toate subcapitolele lui?';
$string['content'] = 'Conținut';
$string['customtitles'] = 'Titluri particularizate';
$string['editingchapter'] = 'Se editează capitolul';
$string['eventchaptercreated'] = 'Capitol creat';
$string['eventchapterdeleted'] = 'Capitol șters';
$string['eventchapterupdated'] = 'Capitol actualizat';
$string['eventchapterviewed'] = 'Capitol vizualizat';
$string['modulename'] = 'Carte';
$string['modulenameplural'] = 'Cărți';
$string['navnext'] = 'Următorul';
$string['navprev'] = 'Precedent';
$string['nocontent'] = 'Nu s-a adăugat conținut cărții';
$string['numbering'] = 'Formatare capitol';
$string['numbering0'] = 'Nici unul';
$string['numbering1'] = 'Numere';
$string['numbering3'] = 'Indentat';
$string['pluginadministration'] = 'Administrare carte';
$string['pluginname'] = 'Carte';
$string['subchapter'] = 'Subcapitol';
$string['toc'] = 'Cuprins';
$string['top'] = 'sus';
